# Zotero style for the [10<sup>th</sup>International Contrastive Linguistics Conference](https://iclc10.ids-mannheim.de/keynotes.shtml)

Use the ICLC-10 style (download [here](https://github.com/ICLC-10/Zotero/releases/latest/download/ICLC-10.csl)) for generating citations and the bibliography with [Zotero](https://www.zotero.org/) for your ICLC-10 submissions.

The ICLC-10 Zotero style is heavily based on the [Euralex 2022 (Mannheim) Zotero style](https://github.com/elexis-eu/elexifinder/blob/master/Zotero/euralex-2022-mannheim.csl) authored by [David Lindemann](https://github.com/dlindem) which itself is based on *Cite Them Right 11th edition - Harvard*, by Patrick O'Brien.

## Changes

- unreleased
  - editors' given names are not initialized
  - switched to harvard-cite-them-right publisher macro
  - space before journal issue removed

- v0.0.1 - 2023-01-21
  - given names are not initialized
  - in the bibliography, "et. al." is only used after 21 authors (currently still after 3 for editors)
  - hanging indents are used in the bibliography
  - the publisher name will appear in more cases in the bibliography

## License

The ICLC-10 Zotero style is licensed under the [Creative Commons Attribution-ShareAlike 3.0 License](http://creativecommons.org/licenses/by-sa/3.0/).
